/** Shopify CDN: Minification failed

Line 509:0 Unexpected "}"
Line 558:0 Unexpected "}"
Line 574:2 "ackground-color" is not a known CSS property

**/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body h1,h2,h3,h4.h5,h6{
  font-family: "Roboto", sans-serif !important;
  font-weight: bold;
  font-style: normal;
}

body, .tmenu_nav .tmenu_item--root > .tmenu_item_link{
  font-family: "Roboto", sans-serif !important;
  font-weight: normal;
  font-style: normal;
}
@media only screen and (max-width: 600px) {
    /*#shopify-section-16524238983024e6e6 .hero-item-caption-inner{
      text-align: center!important;
      position: absolute;
      top: -250px;
      left: 50px;
      padding: 20px;
    }*/
    #shopify-section-166082333309fa0c0e .hero-item-caption{
      display:block !important;
    }  
    #shopify-section-1660723709c7c71be1 .hero-img-wrapper{
        display: none !important;
    }
    #shopify-section-16607255842b7b0e8d .hero-img-wrapper{
        display: block !important;
        height: 10vh !important;      
    }
    #shopify-section-1659341701575bdd3b  .swiper-container .swiper-wrapper .slide-16019f62-fb12-4012-8bb5-ed8f477ae554{
      display: block !important;
    }
    #shopify-section-1659341701575bdd3b  .swiper-container .swiper-wrapper .slide-7fc69dcb-1d76-411e-891b-93045f39b7d5{
      display: none !important;
    }
    #shopify-section-1660727111e6ff9cff .hero-img-wrapper{
      height: 70vh !important;
    }
    #shopify-section-166073067718fb28d0 .hero-img-wrapper{
      height: 35vh !important;
    }
    #shopify-section-1659341701575bdd3b{
      display: none !important;
    }
    #shopify-section-1662452323595d2df0{
      display: block !important;
    }  
    #shopify-section-1660727111e6ff9cff{
      display: block !important;
    }
    #shopify-section-166073067718fb28d0{
      display: block !important;
    }  
    .desktopUnique{display: none !important;}
    .mobileUnique{display: block !important;}
    .eg-cc-grower{
      /*position: relative;
      z-index: 999999999;
      max-height: 200px !important;*/
      display: none;
    }  
    #announcement-bar-with-slider{
      position: relative !important;
    }
    .mega-nav-count{
      right: 0;
    }
    #shopify-section-1654768652dbc3aa3f{
      margin-top: 0px !important;
    }
    .custom_engrave_btn_div{
        text-align: center;
    }  
    .mt150{margin-top: 20px !important;}
    .mt110{margin-top: 20px !important;}
    .mt175 {
        margin-top: 30px !important;
    }
    #mobile_first_custom{
        display: block !important;
    }

    #shopify-section-1654768652dbc3aa3f{
        display: none;
    }
    #shopify-section-16548459750c9ab373{
        display: block !important;
    }  
    #shopify-section-16524238983024e6e6{
      display: none;
    }
    #shopify-section-16525139300319823b{
        display: block !important;
    }
    #shopify-section-16525139300319823b .hero-item-caption-inner{
      text-align: center!important;
      position: relative;
      top: -180px;
      padding: 10px;
    }
    #shopify-section-16525139300319823b .hero-item__btn{
      margin-top: 10px;
    }  
    #shopify-section-16525139300319823b .hero-item-desc{
      margin-top: 5px;
    }
    .page-header-inner-bottom{margin-top: 0px !important;}
    #shopify-section-16540801879fd9dd66{
        display: none !important;
    }
    #shopify-section-16540801879fd9dd66 .hero-container{
        display: none !important;
        padding-top: 0px;
        padding-bottom: 0px;
        top: 40px;
        margin-bottom: 40px;
    }
    .page-header-nb{
        padding-top: 10px !important;
    }
    .shopify-policy__container{
        padding-top: 10px !important;
    }
    .rb_image_wrap{
        width: 100% !important;
    }
    .rb_image_wrap img{
        display: block;
        margin: 0px auto;
    }
    .rb_contents{
        width: 90% !important;
    }  
}

.desktopUnique{display: block;}
.mobileUnique{display: none;}
#shopify-section-166082333309fa0c0e .hero-item-caption{
  display:none;
}
#all-about-cookware-stahl-kitchens .blog-thumb-caption {
    background: transparent !important;
}
#recipes-stahl-kitchens .blog-thumb-caption {
    background: transparent !important;
}
#shopify-section-1660723709c7c71be1 .hero-img-wrapper{
    display: block;
    height: 25vh !important;
}
#shopify-section-16607255842b7b0e8d .hero-img-wrapper{
    display: none;
}
#shopify-section-1659341701575bdd3b  .swiper-container .swiper-wrapper .slide-16019f62-fb12-4012-8bb5-ed8f477ae554{
  display: none;
}
#shopify-section-1659341701575bdd3b  .swiper-container .swiper-wrapper .slide-7fc69dcb-1d76-411e-891b-93045f39b7d5{
  display: block;
}
#shopify-section-1659341701575bdd3b{
  display: block;
}
#shopify-section-1662452323595d2df0{
  display: none;
}  
#shopify-section-1660727111e6ff9cff{
  display: none;
}
#shopify-section-166073067718fb28d0{
  display: none;
}
.nav-standard-logo img{
    max-width: 100px !important;
    min-height: 50px !important;
    position: relative;
    top: 0px;
    right: 0px;
}
.nav-standard-top-area{
    top: 30px;
}
.navbar-standard{
    width: 100%;
    text-align: center;
    position: relative;
    bottom: 15px;
}
.nav-standard-top-area-search-inner input[type=search]{
    background: transparent;
    /*border: 2px solid #747474;*/
    border: 1px solid #fff;
    color: #fff !important;
    border-radius: 25px;
}
.eg-cc-grower{
  position: relative;
  z-index: 999999999;
  max-height: 70px !important;  
}
#announcement-bar-with-slider{
  position: fixed;
  z-index: 999999;  
}
/* #navbar_xebec {
  position: fixed !important;
  top: 0;
  width: 100%;
  /*padding-top: 25px;
} */
.navbar_xebec {
  position: unset !important;
}
.navbar_xebec_fixed {
  position: fixed !important;
  top: 0;
}
#kudobuzz_neptune_widget{
    display: none;
}
.navbar-standard>li:hover>a, .navbar-standard>li[aria-expanded=true]>a {
    background: #fe5000 !important;
    border-radius: 15px;
}
.new_mobile_header{
  background: #1e1e1e;
}
.dropdown-content a {
    color: #000 !important;
    text-align: center;
}  
.page-header-nb{
    padding-top: 128px;
    margin-bottom: 60px
}
.shopify-policy__container{
    padding-top: 200px;
}
#shopify-section-1654768652dbc3aa3f{
  margin-top: 135px;
}
#logo-container-16547799057f357f82 .logo-bar__item.-none {
    padding: unset;
}
.custom_engrave_btn_div{
    margin-top: 30px;
    margin-bottom: 20px;
}
.custom_engrave_btn{
    padding: 15px 10px;
    color: #fff;
    border: 1px solid #4d4d4d;
    background: #4d4d4d;
    border-radius: 3rem;
    text-transform: uppercase;
}
.custom_engrave_btn:hover{
    background: #fff;  
    color: #4d4d4d;
    text-decoration: none;
}
.custom_engrave_btn:focus{
    color: #fff;
}
.mt150{margin-top: 150px;}
.mt175{margin-top: 175px;}
.mt110{margin-top: 110px;}
table, th, td {
  border: 1px solid #d9d9d9;
  border-collapse: collapse;
  padding: 5px 30px;
}

.table_heading{
    background: #ff4500;
    color: #fff;
    font-size: 1.5rem;
}
#mobile_first_custom{
  display: none;
}
#shopify-section-16548459750c9ab373{
    display: none;
}
#shopify-section-16525139300319823b{
    display: none;
}
#shopify-section-16540801879fd9dd66{
  display: none;
}

/*#shopify-section-16525139300319823b .hero-item-caption.-slide .hero-item-desc, .hero-item-caption.-text .hero-item-desc{
    color: #fe5000;
}*/
.product-item-wrap{
    position: relative !important;
    width: auto !important;
    height: auto !important;
}
.page-header-inner-bottom{margin-top: 0px;}
.js-return-exchange{
  padding: 0;
}
.set-table td {
    padding-right: 10px !important;
}
#whtsapp {
    background: #51c563;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
  border-radius: 45px;
}
#whtsapp:hover {
    color: #fff;
    background: #000;
    cursor: pointer;
}
/*Chatbot Css*/
.bg-header{

  }

  .chat-container .active, #joe-menu-dropdown.Slsh-list-items ul li:hover, .chat-container .chat-footer ul li:hover, .chat-container .chat-header ul li .joe-dropdown li:hover, .chat-container .chat-history .other-message {

  }

  .chat-container .chat-header{

  }

  .chat-container .chat-body{
  }

.mobile-chat-container{}
/*End Chatbot Css*/
.fa-whatsapp::before {
    font-family: FontAwesome;
    font-style: normal;
}
.whatsapp-btn {
    background: #66d54b;
    color: #fff;
  margin-bottom:15px;
}

.nav-standard-float:after{
    background: transparent;
}
.newClassNav:after{
  background: #1e1e1e;
}
.nav-standard-top-area-search-input{
    background: #fff;
    color: #000 !important;
}
.nav-standard-top-area-search-inner input[type=search] {
    padding: 4px 30px 4px 10px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
}

@media (min-width: 992px){
  .nav-main-logo, .text-logo, .nav-container-logo, .nav-standard-logo {
      padding: 5px !important;
  }
}

#relatedblogs ul {
    padding: 0px;
}
#relatedblogs li {
    display: block;
    border-bottom: 1px solid #ccc;
}
.rb_image_wrap {
    padding-top: 15px;
    width: 105px;
    display: inline-block;
    margin-bottom: 25px;
}
.rb_contents {
    display: inline-block;
    margin: 0 0 0 20px;
    width: 80%;
}

.nav-standard-top-area-search-input{
    min-width: 100px !important;
    width: 190px !important;    
}
.mrk-variants .pf-option-swatches label {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
    margin: 0 !important;
    font-size: 11px !important;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    border-bottom: 2px solid transparent;
    padding: 1px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    padding: 7px 15px;
    border: 1px solid #ddd;
    border-radius: 45px;
    background: #fff;
    padding: 7px 15px;
    cursor: pointer
}

.mrk-variants .pf-option-swatches input:checked+label {
    padding: 7px 15px;
    color: #fff;
    border-color: #4d4d4d;
    background: #4d4d4d;
}

.mrk-variants .pf-option-swatches input {
    display: none;
}
.mrk-variants .pf-option-swatches{
  gap: 8px !important
}
@media(max-width: 769px){
  .mrk-variants .pf-option-swatches{
      justify-content: space-between;
}
}

  .product_payments_btns .shopify-payment-button__button--unbranded {
    display: inline-block;
    padding: 0;
}

.product_payments_btns .shopify-payment-button {
    width: 100% !important;
    padding-left: 10px;
}

.product_payments_btns .shopify-payment-button__button {
    padding: 5px !important;
    display: inline-block !important;
      height: 46px;
}
.blog-thumb-caption {
    height: 225px;
}
.product-form__item.product-form__item--submit.product_payments_btns {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.product_payments_btns>* {
    width: 100% !important;
}

@media screen and (max-width:767px){
.product_payments_btns .shopify-payment-button {
    padding-left: 0;
}

.zestmoney-widget {
    font-size: 10px !important;
}
  .product-form__item.product-form__item--submit.product_payments_btns {
    grid-template-columns: 1fr;
}
}

body#buy-pans-online-at-best-price-in-india-stahl-kitchens .topban .container:nth-child(1) h2.title-55{
  display:none;
}

body#buy-pans-online-at-best-price-in-india-stahl-kitchens .topban{
background-color:#1f1f1f;
  width: 100%;
    background-size: cover;
    position: relative;
  display:flex;
  align-items:center;
  justify-content:center;
    /* min-height: 60vh; */
    min-height: 380px;
    padding: 0;
  flex-direction:column;
}
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .category-product-sorting.container{
  border-bottom:0;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .collection-products-wrapper{
padding:0;
}

body#buy-pans-online-at-best-price-in-india-stahl-kitchens .use_align_height .product-thumb-img-wrap img{
  max-height:370px !important;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .product-thumb-label {
  top:0;
  left:0;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .sort-border-bottom{
  margin-bottom:0;
  padding-left:15px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .category-product-sorting-total{
  color: #fff !important;
    font-size: 20px !important;
  padding-left: 10px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.testimonials{
  padding:20px 0 0px;
  background:#1e1e1e;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .title-35{
  font-weight: 700;
  color:#fff;
    font-size: 35px;
  margin-bottom:20px;
}

body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .testimonial-content{
  border: 2px solid #fff;
    padding: 30px;
    border-radius: 7px;
    text-align: center;
  min-height: 330px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .testimonial-content .icon-quote{
      max-width: 25px;
    margin-bottom: 15px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .testimonial-content .icon-quote path {
    fill: #fe5000;
}
}

body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .testimonial-content .quote-author-img-wrapper{
  
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.content{
color:white;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.content .read-more-btn{
  margin-bottom:10px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.content p,body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.content li{
  font-size:16px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .quote-author .quote-author-img-wrapper{
background-color:#fe5000;
  ackground-color: #fe5000;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    position: relative;
  margin: 0 auto 10px;
  color:white;
  font-size:24px;
} 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .quote-author .quote-author-img-wrapper i{
position:absolute;
  top:30%;
  left:35%;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .testimonials .slides-2{
  padding-bottom:80px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .col-md-4.col-sm-6.col-xs-6.collection-products-wrapper {
    padding: 15px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .col-md-4.col-sm-6.col-xs-6.collection-products-wrapper ul.product-thumb-caption-price {
    /* display: none; */
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .product-variant-selector select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    font-size: 14px;
    color: #333;
    cursor: pointer;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  button.quick-add__submit.button.button--full-width.button--secondary {
    border: none;
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
    color: #fff;
    background-color: #fe5000;
    border-radius: 45px;
    width: auto;
    min-width: auto;
    margin: 0 auto;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens product-form form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .product-variant-selector , 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens button.quick-add__submit.button.button--full-width.button--secondary{
    width: 50%;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .product-thumb-caption-title {
    margin: 15px 0px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 18px;
    min-height: 18px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .topban .breadcrumbs ol{
          justify-content: flex-start !important;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .breadcrumbs ol li+li:before {
    display: inline-block;
    padding-right: 10px;
    color: #676775;
    content: "/";
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .breadcrumbs ol li a{
color:white !important;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .breadcrumbs ol li.active a{
color:#fe5000 !important;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .btn.quick-view-btn {
    color: #fff !important;
    background: #fe5000;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-title {
  font-size:18px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-item .accordion-content p ,
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-item .accordion-content ul li , body#pans-amp-tawa-2  .accordionprodcat .accordion-item .accordion-content a{
  font-size:16px;
  font-weight:normal;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-item .accordion-content table , 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens .accordionprodcat .accordion-item .accordion-content ul li {
  margin-bottom:10px;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-item .accordion-content table, 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .accordionprodcat .accordion-item .accordion-content th, body#pans-amp-tawa-2  .accordionprodcat .accordion-item .accordion-content td {
      border: 1px solid #1e1e1e !important;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens section.content .read-more-btn ,
div#shopify-section-template--15147062198369__information_collection_NXBprR .pagecontent:after{
  display:none !important;
}
.stahlkitchen-prod .accordionprodss .accordion-item.active .accordion-content table {
    width: 100%;
}
body#buy-pans-online-at-best-price-in-india-stahl-kitchens table, 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens th, 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens td{
      /* border: 1px solid #1e1e1e !important; */
}
@media screen and (max-width:767px){
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens table, 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens th, 
body#buy-pans-online-at-best-price-in-india-stahl-kitchens td{
      /* border: 1px solid #1e1e1e !important; */
}
 .stahlkitchen-prod .accordionprodss .accordion-item.active .accordion-content  table, 
.stahlkitchen-prod .accordionprodss .accordion-item.active .accordion-content table th,
.stahlkitchen-prod .accordionprodss .accordion-item.active .accordion-content table td {
      padding:3px 10px !important;
    font-size:11px !important;
  }

  body#buy-pans-online-at-best-price-in-india-stahl-kitchens product-form form {
    display: block;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .product-variant-selector,
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens button.quick-add__submit.button.button--full-width.button--secondary {
    width: 100%;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .product-variant-selector {
    margin-bottom: 10px;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .col-md-4.col-sm-6.col-xs-6.collection-products-wrapper {
    padding: 5px;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .topban {
    min-height: unset;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens ul.category-product-sorting-section ,
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .category-product-sorting-total {
    display: block;
    width: 100%;
}
 body#buy-pans-online-at-best-price-in-india-stahl-kitchens .category-product-sorting.container {
    align-items: center;
    display: flex;
    justify-content: center;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens ul.category-product-sorting-section {
    display: none;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens .category-product-sorting .category-product-sorting-total {
    text-align: right;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens button.quick-add__submit.button.button--full-width.button--secondary {
    border-radius: 6px;
    padding: 7px;
}
  body#buy-pans-online-at-best-price-in-india-stahl-kitchens  .product-thumb-caption-title {
    margin: 15px 0px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 35px;
    min-height: 35px;
}
 body#buy-pans-online-at-best-price-in-india-stahl-kitchens .topban .container {
    width: 100%;
}
  .stahlkitchen-prod .breadcrumbs {
   padding: 0px !important;
        margin-top: 5px !important;
}
  .stahlkitchen-prod .product-item-caption-title.-product-page {
    font-size: 22px;
    margin-bottom: 0px;
}
  .stahlkitchen-prod .product-item-caption-price {
    margin: 0;
}
  .stahlkitchen-prod .product-page-row {
    padding: 0px;
}
  .stahlkitchen-prod .product-item-caption-white p {
    margin: 0px !important;
}
  .stahlkitchen-prod .not_color.swatch-element label {
    padding: 7px 10px;
  }
  .stahlkitchen-prod .incluid_tax_text {
    padding: 0px 0;
}
  .stahlkitchen-prod .product-thumb-caption-price>li.product-thumb-caption-price-list {
      color: #000000 !important;
}
  .stahlkitchen-prod .accordionprodss .accordion-content p {
    font-size: 13px;
}
}

 body#buy-pans-online-at-best-price-in-india-stahl-kitchens header.page-header-nb {
    display: none;
}